{
  "usingComponents": {
    "pick-regions": "/components/pick-regions/pick-regions",
    "ns-login": "/components/ns-login/ns-login",
    "uni-nav-bar": "/pages_tool/components/uni-nav-bar/uni-nav-bar"
  }
}